Bug 238309 - command line at 16bit through virtual pc ?
command line at 16bit through virtual pc ?
Product: Fedora
Classification: Fedora
Component: xorg-x11 (Show other bugs)
other Windows
medium Severity medium
: ---
: ---
Assigned To: X/OpenGL Maintenance List
David Lawrence
Depends On:
  Show dependency treegraph
Reported: 2007-04-29 00:25 EDT by EricGiblock
Modified: 2008-08-02 19:40 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2007-10-16 18:41:27 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description EricGiblock 2007-04-29 00:25:07 EDT
Description of problem:

computer is windows xp pro running Microsoft Virtual PC 2007.  i've installed
fc7 release 4 (newest as of 2009.04.26).  loaded machine and tried to get into
the command line, but can only get into it at 24bit.

the virtual pc, can only run in a 16bit video mode, and i can't get into it.  
in the past, i've been able to do this with fc5 and fc6.

Version-Release number of selected component (if applicable):

How reproducible:  everytime i try to load the o/s using level 3 from the grub
loader command line..

Steps to Reproduce:
1. boot system with virtual pc 2007
2. edit grub line and add '3' to the command line
3. boot system
Actual results:

Expected results:

Additional info:
Comment 1 Adam Jackson 2007-05-11 17:09:41 EDT
Changing the DefaultDepth line in /etc/X11/xorg.conf should be sufficient.

Please attach /var/log/Xorg.0.log from the virtualpc system so we can identify
what hardware it's emulating, and avoid this in the future.
Comment 2 Matěj Cepl 2007-07-12 16:30:10 EDT
Reporter, could you please reply to the previous question?
Comment 3 Matěj Cepl 2007-08-16 16:45:09 EDT
Reporter, it would be really interesting if you could reply to the question in
comment 1. I would really like to know the information, however if you won't be
able to respond in a month, I will have no choice, than to close this bug as
INSUFFICIENT_DATA, which I really don'ŧ want to do.
Comment 4 Matěj Cepl 2007-10-16 18:41:27 EDT
Since there are insufficient details provided in this report for us to
investigate the issue further, and we have not received feedback to the
information we have requested above, we will assume the problem was not
reproducible, or has been fixed in one of the updates we have released for the
reporter's distribution.

Users who have experienced this problem are encouraged to upgrade to the latest
update of their distribution, and if this issue turns out to still be
reproducible in the latest update, please reopen this bug with additional


Note You need to log in before you can comment on or make changes to this bug.